<div class="container editForm" n:block="content">
    <form n:name="editAccountForm" class="">
          <div id="teacher-form-errors">
            <ul class="errors" n:if="$form->hasErrors()">
                  <li n:foreach="$form->errors as $error">{$error}</li>
            </ul>
          </div>
          <div class="form-group">
            {label password for=>"inputPassword" /}
            {input password  id=>"inputPassword",class=>"form-control"}
          </div>
          <div class="form-group">
            {label teacher_email for=>"inputEmail", /}
            {input teacher_email id=>"inputEmail", class=>"form-control"}
          </div>
          <div class="form-group">
            <div clas="checkbox left">
                <label>Přejete si nechat zasílat upozornění?</label>
            </div>
            <div class="checkbox left">
              <label>
                {input settings_send_email}
                {label settings_send_email /}
              </label>
            </div>
            <div class="checkbox left">
              <label>
                {input settings_send_notification}
                {label settings_send_notification /}
              </label>
            </div>
          </div>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Uložit</button>
    </form>
</div>


